Class | Chef::Resource::Cron
In: | lib/chef/resource/cron.rb
Parent: | Chef::Resource

### Methods

command day home hour mailto minute month new path shell user weekday

### Public Class methods

new(name, run_context=nil)

### Public Instance methods

command(arg=nil)
day(arg=nil)
home(arg=nil)
hour(arg=nil)
mailto(arg=nil)
minute(arg=nil)
month(arg=nil)
path(arg=nil)
shell(arg=nil)
user(arg=nil)
weekday(arg=nil)

[Validate]